body{

	font-family: Verdana,Arial,sans-serif;

	margin: 0px auto;

	padding: 0px;

	font-size : 0.8em;

	line-height: 1.2em;

	text-align:center;

	color:#AAAAAA;

	background: #242424;

	width: 1000px;

}



h1 {display: none;}

h2 {display: none;}



hr {display: none;}



a{color:#8b96a7;	font-weight : normal; text-decoration:underline;}

a:hover{color:#ffffff;}

.ruka {cursor: pointer; /*cursor: hand;*/}

.tlusty-odhodlani {font-weight: bold; color: #8b96a7;}

.tlusty {font-weight: bold; color: #FFFFFF;}

.inv {display: none;}



.main-envelope {

	width: 1000px;

	margin:0px auto;

	padding:0 0 0 0;

	text-align : center;

}



.weby-uvod {float: left; width: 1000px; margin: 0px;}

.web-item-naturfoto {float: left; width: 335px;margin: 0px;}

.web-item-najdise {float: left; width: 329px;margin: 0px;}

.web-item-etershop {float: left; width: 336px;margin: 0px;}



.img-border {border: 0px; margin: 0 0 10px 0; }

.img-script {border: 0px; margin: 0; }





.info {clear: both; margin-top: 40px; text-align:right; float: right; width: 160px; background: #37393c; padding: 12px 15px 15px 15px; border-top: 5px solid #545961;	}
.info-new {clear: both; margin-top: 40px; text-align:right; float: right; width: 220px; background: #37393c; padding: 12px 15px 15px 15px; border-top: 5px solid #545961;	}